<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhgACAAIcAAAAAAAAAMwAAZgAAmQAAzAAA/wArAAArMwArZgArmQArzAAr/wBVAABVMwBVZgBV
        mQBVzABV/wCAAACAMwCAZgCAmQCAzACA/wCqAACqMwCqZgCqmQCqzACq/wDVAADVMwDVZgDVmQDVzADV
        /wD/AAD/MwD/ZgD/mQD/zAD//zMAADMAMzMAZjMAmTMAzDMA/zMrADMrMzMrZjMrmTMrzDMr/zNVADNV
        MzNVZjNVmTNVzDNV/zOAADOAMzOAZjOAmTOAzDOA/zOqADOqMzOqZjOqmTOqzDOq/zPVADPVMzPVZjPV
        mTPVzDPV/zP/ADP/MzP/ZjP/mTP/zDP//2YAAGYAM2YAZmYAmWYAzGYA/2YrAGYrM2YrZmYrmWYrzGYr
        /2ZVAGZVM2ZVZmZVmWZVzGZV/2aAAGaAM2aAZmaAmWaAzGaA/2aqAGaqM2aqZmaqmWaqzGaq/2bVAGbV
        M2bVZmbVmWbVzGbV/2b/AGb/M2b/Zmb/mWb/zGb//5kAAJkAM5kAZpkAmZkAzJkA/5krAJkrM5krZpkr
        mZkrzJkr/5lVAJlVM5lVZplVmZlVzJlV/5mAAJmAM5mAZpmAmZmAzJmA/5mqAJmqM5mqZpmqmZmqzJmq
        /5nVAJnVM5nVZpnVmZnVzJnV/5n/AJn/M5n/Zpn/mZn/zJn//8wAAMwAM8wAZswAmcwAzMwA/8wrAMwr
        M8wrZswrmcwrzMwr/8xVAMxVM8xVZsxVmcxVzMxV/8yAAMyAM8yAZsyAmcyAzMyA/8yqAMyqM8yqZsyq
        mcyqzMyq/8zVAMzVM8zVZszVmczVzMzV/8z/AMz/M8z/Zsz/mcz/zMz///8AAP8AM/8AZv8Amf8AzP8A
        //8rAP8rM/8rZv8rmf8rzP8r//9VAP9VM/9VZv9Vmf9VzP9V//+AAP+AM/+AZv+Amf+AzP+A//+qAP+q
        M/+qZv+qmf+qzP+q///VAP/VM//VZv/Vmf/VzP/V////AP//M///Zv//mf//zP///wAAAAAAAAAAAAAA
        ACH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAB/ACwAAAAAgACAAAAI/wD3CRxIsKDBgwgTKlzIsKHDhxAj
        SpxIsaLFixgzatzIsaPHjyBDihxJsqTJkyhTqlzJsqXLlzBjypxJs6bNmzhz6tzJs6fPn0CDCh1KtKjR
        o0iTKg16J9pSgU1ejpjqNGm0qVFZNpnaYcQppKemil25tavYr0VPmR3RNevJO2LjjrhDtI9csXRN9ll7
        d4rQrXfxllQbOK7bnk1SFD47MhrfwIpHVNV5VWzku10nfwRc+LJiniMUR75893BHuGynihC7empkzTgr
        y03RWm7ejrIXX4ad86roxal5Y2zyOK5n4b0t3609wjTGULrlogV6ijRp2xuvmmWuPMX0oKF+u/8uvBH1
        crnOgU4Zsfo6dozaO4ce4Xfh1e8mTzVBTjBxYeb8PWQecJLZNx9+I4WVQgoB7lNZZCgE1sFtFaXG3Wgj
        9LGQgqJRKJJdozVoF4FUWTQgZCMwYd9votUn0nqivbaQf+Ld5WFEqcnFXYAPzhfZFA1WFA2NPirG42LM
        VQQdivO5iBCMLP4WpERDsjhfaOn1J557I4RCEWDcyRXgHVaWOeVDvpUZ440E5VZYB1kamONdijlpkG8+
        5vkbghRVp+d8EYrG50BEcllgREsyeShCoYkgmqOhBerjmQr1iEKMf9pZUDTc1dYamwtxpaNlce4DYpR6
        prCfRtFMUeafKID/CpWVpUXkGHuzxTWog3++KgVuhfYamkJhkUjpPsVGp9CpwtYJkquYvqphQhhy6aWA
        xY03Ah8KQRptaC0ei+OjC4Kbp0JwGcrWtA6dR9qufbxqpbi2ypsnu3caN2oHaGY7XgoKbWWvYrtuekcf
        TUhx8JkKNquqQiNEyNpdZ0IXpmEJRVPuxkXS1xCZHXfYkKvmlikCfzBqK9e1DMFV3Gi7ppvqpBt6+2qE
        BfP626V64ltQsovJWhBni6EMK6ClmhpyyWsulLK9GSsXWNIDjTqVpFEPvOhBZGrNccEaNztsQleWXVu7
        /mKV0CmS8swxwFkX6ei3eyoUaLR1IwSYug3d/0qna7KCLG8KPre59ODgioCuyb8VPtCIqsmVGUPFXjyV
        4wKRbC9/8ZYcMt0Zxi1vnIKXHRfLCUHnL8EJCdxst28zvrRCiKfwK0KnWI5rzvskOvFlqBe0MaqfIYSn
        mkx77h3Zw/+ZOoaBBX/QXsAxaPy/qcbZuWJuDzx3aLLC6K2eUZveWldCC3Ticvxpjfk+T9ONd56aPq41
        cmEDl/4+Lucq40HHaxS53hesGI1PTQ9DiODkhT9tuWd/d/BUYPDHvfmlQFaJAZ0FzTWC203vftcjEASj
        szXDDex9UPrczGKUQK5F6XvFA2CemNOV9w0kLGnzCrWwxyLtHXCFxAsdQv+k0CxHNRBJc2lZYFrDOka9
        jXzGe+ETJTUv5g1sbZBSmVikZxAc/m0qXMwcD8/FPOUpj260G1icgCYh3vnubwREXrngNTApiuZ9xYpd
        kxIiM0PxLj64uouKEAIiYaHAhqmSIxkJ6b7Wcel8U1rdfLD4xN+UKmzlMiOqAuQjGJprV1ILTLt0NxXa
        /euA1ktIH2wmmrt1zIYBfBXELnMxhxDHapEBZSWvVD+C+KladMtZBj0nqV4iK5Rx6cAglTin2ciqkJU0
        0oo0+ckV/ZBFdkgIH0xnI4cQBjjGjOWfPLgsTz6Kd/sooJ74QzQuoZNXkctVCQnytMOF8U59QNgU8sn/
        MK+NoHzugeRDssWcmPmTXhA5nhx3xUbyCKiZplvmQbhnLiqKRiRUPNw8CXXKbj7km0ziT+k0SLUv9eqA
        78PTm7qUUFFd7IIZ86eqEJoxGmltWSTaqEKOkFOcIo5nQGLVMIMosoS0R4utKWlB7CCqiV3Jhup8FU3b
        dE1UdhCncQnThKgE0eUQS2x5w0jDNBiagmGvMAglWmeEtj1ArZMjaWoWW0kEJ4qo7ouRWQgTruiRKq3w
        klp0qg4pIhYOZBU9C0GeMeGz114FCHLA4YCJSCRN0YlGqRapZ2URsoyj0gYzSbRIV7JFy2lGxoYcidej
        GsRNtF6EetUL7doOhJLwNISmQZwJaGr21xCXHjYuqB3SO+EaVIXYVl1cmSpBIthUeeqUJ25aKWoh0tVc
        nUwoPdIWd/jDtZEl5RAryl0Je2gJ2sFu5JYEUgxmY+IfEnFgvQ6pjGHjOTWfONe1HoEtX446HiaEtzG5
        XcxoeWvS77rmvyLhFHIxJpJkAgfBACYvfQ1Lkruex2M/UauDn8sR1IwWsUFZT9BOwtTATBcnkE3NVlFS
        FhGY5Z49KdZa4KuRskxluDnJHVdofF62QBgmQ2KPS6JB4J8so8hPSbKSl8zkJjv5yVCOspSnTOUqW/nK
        WM6ylrfM5S57+ctgDrOYx0zmMpuZIAEBADs=
</value>
  </data>
  <data name="pictureBox1.InitialImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 10384 characters]
</value>
  </data>
  <metadata name="sSSerialPortInfo.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="SCIPort.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>167, 17</value>
  </metadata>
  <metadata name="$this.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>25</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 12880 characters]
        AAA=
</value>
  </data>
</root>